View Issue Details

IDProjectCategoryView StatusLast Update
0002790ECLERD[All Projects] Generalpublic2019-06-30 22:10
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0002790: Remonter la ressource limitante et le nb de jours de stock restant
DescriptionCes deux infos sont à remonter dans la vue "mapcase", pour tous les batiments, histoire de faciliter la vie du joueur.
TagsNo tags attached.
Attach Tags

Relationships

related to 0002795 CloseXenostom Avancement du temps "jusqu'à ce que ça coince" 

Activities

Xenos

Xenos

2019-06-29 15:49

administrator   ~0004152

Je remonte ça dans la vue "pays" finalement (car j'ai la place pour ça)
Xenos

Xenos

2019-06-29 17:41

administrator   ~0004153

Last edited: 2019-06-30 21:29

J'affiche donc le nb de jours de stockage restant (et des infos surpplémentaires d'ailleurs sur l'état des batiments) dans la vue pays. Ca m'a l'air suffisant

Issue History

Date Modified Username Field Change
2019-06-17 16:51 Xenos New Issue
2019-06-29 14:52 Xenos Relationship added related to 0002795
2019-06-29 15:49 Xenos Assigned To => Xenos
2019-06-29 15:49 Xenos Status New => In progress
2019-06-29 15:49 Xenos Note Added: 0004152
2019-06-29 17:41 Xenos Status In progress => Ready
2019-06-29 17:41 Xenos Resolution open => fixed
2019-06-29 17:41 Xenos Note Added: 0004153
2019-06-30 21:29 AutoUpdater Status Ready => Resolved
2019-06-30 22:10 Xenos Status Resolved => Close